lertsenem
Follow

question: for a 2.0.0 -> 2.1.3 upgrade, should I just make the jump or should I pass every intermediate version?

· tootstream · 0 · 2 · 0

@lertsenem I think you can just jump.
BUT, you need to run some rake tasks for specific intermediary versions.

Sign in to participate in the conversation